prr-remove(1)

NAME
prr-remove - Remove a review

SYNOPSIS
prr remove [-f|--force] [-s|--submitted] [-h|--help] [PRS]

DESCRIPTION
Remove a review

OPTIONS

-f, --force
    Ignore unsubmitted review checks

-s, --submitted
    Remove submitted reviews in addition to provided reviews

-h, --help
    Print help

[PRS]
    Pull requests to remove (eg. `danobi/prr/24`)